Subject: Trainer Candidate - Monika Donegan
From: Monika Donegan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:13:49 -0400

| | Tech Support Test

Name | Monika Donegan
E-mail | [email-masked]
Phone Number | (91) 7042835513
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelance | | |
Previous Employer 1 | Niit Uniqua | Project Lead | Nov2017 | 80k
Previous Employer 2 | NWT | Consultant | Feb 2014 | 50k

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

Core Qualifications :Online Gamestormer
Spoken Skills Program Development
Training Methodology Improvement
Individual and Group Instruction
Metrics Improvement
Team Building
Time Management
Business Writing Skills
Public Speaking Skills
Train The Trainer

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Was handling the NHT Training Team For Genpact (NIPE JV between NIIT & Genpact) the candidates were mostly campus recruits from remote areas and creating Training Modules, Methodology that would work for all walks was one of the biggest challenges coz it required a lot of research on improvising the methodology and modules to get the best outcome but this challenge taught me a lot in return.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service requires Emotional connection, passion, communication (patience & flexibility) willingness to serve. Employees trained to not be antagonistic toward displeased customers, but rather, to hold the mindset to serve the customer's need in any way possible
What according to you makes you a good candidate for this position? | I have been responsible for the successful creation design and implementation of all training programs. Can identify all training needs and then deliver appropriate instruction to keep employees abreast of needed information and updates. Have authored Training Manuals for New Hires and Trainers. I have experience conducting and overseeing remote training sessions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |